<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
MPoolConfig..::.MaxCacheSize Field
MPoolConfig Class See Also Send Feedback

The maximum cache size.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.14.0

# Syntax

C#

    public CacheInfo MaxCacheSize

Visual Basic (Declaration)

    Public MaxCacheSize As CacheInfo

Visual C++

    public:
    CacheInfo^ MaxCacheSize

# Remarks

The specified size is rounded to the nearest multiple of the cache region size, which is the initial cache size divided by CacheSize.NCaches. If no value is specified, it defaults to the initial cache size.

# See Also

MPoolConfig Class
BerkeleyDB Namespace